﻿<div class="jumbotron text-light ">
    <h1 class="display-1">The News</h1>
    
</div>

<ul class="form-inline nav justify-content-center" id="bar">
    <li>
        <div class="dropdown">
            <button type="button" class="btn btn-primary dropdown-toggle" data-toggle="dropdown">
                <span id="dropCountry">Country</span>
            </button>
            <div class="dropdown-menu">
                <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js"></script>
                <a class="dropdown-item" href="#" onclick="changeCountry('Brazil', 'br')">Brazil</a>
                <a class="dropdown-item" href="#" onclick="changeCountry('United States', 'us')">United States</a>
                <a class="dropdown-item" href="#" onclick="changeCountry('France', 'fr')">France</a><a class="dropdown-item" href="#" onclick="changeCountry('United States', 'us')">United States</a>
                <a class="dropdown-item" href="#" onclick="changeCountry('Italy', 'it')">Italy</a>
                <a class="dropdown-item" href="#" onclick="changeCountry('Argentina', 'ar')">Argentina</a>
            </div>
        </div>
    </li>
    <li>
        <form class="form-inline" name="searchForm">
            <div class="form-group mx-sm-3 mb-2">
                <label for="text" class="sr-only"></label>
                <input type="text" class="form-control" name="searchEntrie">
            </div>
            <button  class="btn btn-primary mb-2" onclick="loadSearch()">Buscar</button>
        </form>
    </li>
</ul>


